<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/b2b2c.iml" filepath="$PROJECT_DIR$/b2b2c.iml" />
      <module fileurl="file://$PROJECT_DIR$/b2b2c-captcha/b2b2c-captcha.iml" filepath="$PROJECT_DIR$/b2b2c-captcha/b2b2c-captcha.iml" />
      <module fileurl="file://$PROJECT_DIR$/b2b2c-config-starter/b2b2c-config-starter.iml" filepath="$PROJECT_DIR$/b2b2c-config-starter/b2b2c-config-starter.iml" />
      <module fileurl="file://$PROJECT_DIR$/b2b2c-core/b2b2c-core.iml" filepath="$PROJECT_DIR$/b2b2c-core/b2b2c-core.iml" />
      <module fileurl="file://$PROJECT_DIR$/b2b2c-entity/b2b2c-entity.iml" filepath="$PROJECT_DIR$/b2b2c-entity/b2b2c-entity.iml" />
      <module fileurl="file://$PROJECT_DIR$/b2b2c-web/b2b2c-web.iml" filepath="$PROJECT_DIR$/b2b2c-web/b2b2c-web.iml" />
      <module fileurl="file://$PROJECT_DIR$/b2b2c-config-starter/datasource-slodon-starter/datasource-slodon-starter.iml" filepath="$PROJECT_DIR$/b2b2c-config-starter/datasource-slodon-starter/datasource-slodon-starter.iml" />
      <module fileurl="file://$PROJECT_DIR$/b2b2c-config-starter/mq-slodon-starter/mq-slodon-starter.iml" filepath="$PROJECT_DIR$/b2b2c-config-starter/mq-slodon-starter/mq-slodon-starter.iml" />
      <module fileurl="file://$PROJECT_DIR$/b2b2c-config-starter/pay-slodon-starter/pay-slodon-starter.iml" filepath="$PROJECT_DIR$/b2b2c-config-starter/pay-slodon-starter/pay-slodon-starter.iml" />
      <module fileurl="file://$PROJECT_DIR$/b2b2c-config-starter/redis-slodon-starter/redis-slodon-starter.iml" filepath="$PROJECT_DIR$/b2b2c-config-starter/redis-slodon-starter/redis-slodon-starter.iml" />
      <module fileurl="file://$PROJECT_DIR$/b2b2c-config-starter/redisson-slodon-starter/redisson-slodon-starter.iml" filepath="$PROJECT_DIR$/b2b2c-config-starter/redisson-slodon-starter/redisson-slodon-starter.iml" />
      <module fileurl="file://$PROJECT_DIR$/smartid/smartid.iml" filepath="$PROJECT_DIR$/smartid/smartid.iml" />
      <module fileurl="file://$PROJECT_DIR$/smartid/smartid-base/smartid-base.iml" filepath="$PROJECT_DIR$/smartid/smartid-base/smartid-base.iml" />
      <module fileurl="file://$PROJECT_DIR$/smartid/smartid-client/smartid-client.iml" filepath="$PROJECT_DIR$/smartid/smartid-client/smartid-client.iml" />
      <module fileurl="file://$PROJECT_DIR$/smartid/smartid-server/smartid-server.iml" filepath="$PROJECT_DIR$/smartid/smartid-server/smartid-server.iml" />
    </modules>
  </component>
</project>